# Generated by Django 3.1.3 on 2020-11-27 21:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cakes', '0007_auto_20201127_2304'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='cart',
            name='price',
        ),
        migrations.AddField(
            model_name='cart',
            name='price_summary',
            field=models.IntegerField(default=0, verbose_name='цена_товара'),
            preserve_default=False,
        ),
    ]
